=== debian/changelog ===
plasma-widget-redshift (0.6.1-0ubuntu2) vivid; urgency=medium

  * Add redshift to Depends (LP: #1312896)

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 29 Oct 2014 23:03:45 +0100

plasma-widget-redshift (0.6.1-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1008967).

 -- Michał Zając <quintasan@kubuntu.org>  Mon, 09 Sep 2013 16:59:43 +0200
