=== debian/control ===
Source: plasma-widget-redshift
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Michał Zając <quintasan@kubuntu.org>
Build-Depends: debhelper (>= 9), cmake, kdelibs5-dev, pkg-kde-tools
Standards-Version: 3.9.5
Homepage: http://kde-apps.org/content/show.php/Redshift+plasmoid?content=148737

Package: plasma-widget-redshift
Section: kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, redshift
Description: Plasma widget for Redshift
 The color temperature is set according to the position of the sun. A
 different color temperature is set during night and daytime. During
 twilight and early morning, the color temperature transitions smoothly
 from night to daytime temperature to allow your eyes to slowly
 adapt.
 .
 This package provides Plasma Widget to control Redshift.

Package: plasma-widget-redshift-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-widget-redshift (= ${binary:Version})
Description: Plasma widget for Redshift - debugging symbols
 This package provides debugging symbols for plasma-widget-redshift package
