=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with kde --dbg-package=plasma-widget-redshift-dbg
